Tuesday, August 14, 2007

I have written an ebuild for stardict-3.0.0

layman -a gentoo-china to get it, or view it online:
http://gentoo-china-overlay.googlecode.com/svn/trunk/app-dicts/stardict/
I wrote two patches which could make it compile when --disable-gnome-support.
Stardict 3.0.0 supports text-to-speech engine festival.
It requires the latest version of festival and speech-tools.
So I wrote ebuilds for them.
They are also in gentoo-china overlay now.
I haven't become an ebuild dev yet, so I can just put them there.
I will submit to bugs.g.o later.

I have reported relevant issues to stardict.sf.net. You can find it here.

Labels: ,

0 Comments:

Post a Comment

Links to this post:

Create a Link

<< Home